﻿html {
    background-color: #dbdbdb;
}

.smilebox {
    position: relative;
    height: 15px;
    width: 80px;
    display: inline-block;
    padding-top: 2px;
}

    .smilebox .smileometer {
        background: url('/images/assets/product/sprite.png') no-repeat scroll -1px -552px transparent;
        height: 14px;
        margin: 0;
        left: 0;
        position: absolute;
    }

    .smilebox .smilebkg {
        background: url('/images/assets/product/sprite.png') no-repeat scroll -83px -552px transparent;
        height: 18px;
        width: 79px;
        left: 0;
        position: absolute;
    }

.smilebox-review {
    position: relative;
    height: 15px;
    width: 110px;
    display: inline-block;
    padding-top: 2px;
}

    .smilebox-review .smileometer-review {
        background: url('/images/assets/product-review-smiles.png') no-repeat scroll 0 0 transparent;
        height: 41px;
        margin: 0;
        left: 0;
        position: absolute;
    }

    .smilebox-review .smilebkg-review {
        background: url('/images/assets/product-review-smiles.png') no-repeat scroll 0 -42px transparent;
        height: 42px;
        width: 220px;
        left: -54px;
        top: -9px;
        position: absolute;
        -ms-transform: scale(.5,.5);
        -webkit-transform: scale(.5,.5);
        transform: scale(.5,.5);
    }

.customerRatingTitle {
    padding-bottom: 10px;
}

.customerRatingSummary {
    padding-bottom: 10px;
}

[name=google_conversion_frame] {
    display: none;
}

#content {
    min-height: 400px;
    padding-top: 16px;
}

    #content.hubarticle {
        padding-top: 0 !important;
    }

.socila-icon-list {
    margin: 0;
    display: flex;
    justify-content: space-around;
}

.paymentCards {
    display: inline-block;
    width: 259px;
    height: 41px;
    background-size: 259px 41px;
    background-image: url('/images/assets/cards.svg');
}

.no-svg .paymentCards {
    background-image: url('/images/assets/cards.png');
}

.styled-radio-selected, .styled-radio-unselected {
    background-repeat: no-repeat;
    background-size: 32px 32px;
    line-height: 32px;
}

.styled-radio-left .styled-radio-selected, .styled-radio-left .styled-radio-unselected {
    padding-left: 40px;
    background-position: left;
}

.styled-radio-right .styled-radio-selected, .styled-radio-right .styled-radio-unselected {
    padding-right: 40px;
    background-position: right;
}

.styled-radio-selected {
    background-image: url('/images/assets/controls/radiochecked.png');
}

.styled-radio-unselected {
    background-image: url('/images/assets/controls/radiounchecked1.svg');
}

.styled-checkbox {
    width: 16px;
    display: inline-block;
}

.label-checkbox {
    margin-left: 7px;
    display: inline-block;
    vertical-align: middle;
    height: 22px;
    font-size: 13px
}

.validationindicatorcontainer {
    position: relative;
}

    .validationindicatorcontainer.has-success .validationindicatorbad,
    .validationindicatorcontainer .validationindicatorgood,
    .validationindicatorcontainer .validationindicatorbad,
    .validationindicatorcontainer.has-error .validationindicatorgood {
        display: none;
    }

    .validationindicatorcontainer.has-error .validationindicatorbad,
    .validationindicatorcontainer.has-success .validationindicatorgood {
        display: block !important;
        top: -34px;
        right: 0;
    }

    .validationindicatorcontainer.has-error.selectlist .validationindicatorbad,
    .validationindicatorcontainer.has-success.selectlist .validationindicatorgood {
        display: block !important;
        top: -34px;
        right: 10px;
    }

.overridecolpadding {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.doublecolpadding {
    padding-left: 16px !important;
    padding-right: 16px !important;
}

.has-feedback .form-control.noindicator {
    padding-right: 12px;
}

    .has-feedback .form-control.noindicator::-ms-clear {
        display: none;
    }

.label-inline .validationindicatorcontainer.has-error .validationindicatorbad,
.label-inline .validationindicatorcontainer.has-success .validationindicatorgood {
    top: 0;
}

.panel-plain.panel-grey > .panel-heading > .panel-title {
    color: black;
}

.panel-plain.panel-grey > .panel-heading, .panel-plain.panel-grey > .panel-body, .panel-plain.panel-grey > .panel-footer {
    background-color: #ededed;
}

.panel-plain.panel-grey > .panel-footer {
    background-color: white;
    padding-top: 0;
    padding-bottom: 10px;
    font-weight: bold;
}

a.text-bold {
    font-weight: bold;
}

.text-upper {
    text-transform: uppercase;
}

/*.orange-bg {
    background-color: #f76f01;
}*/
.terracotta-bg {
    background-color: #ca9790;
}

.white {
    color: white;
}

/*.orange {
    color: #f76f01 !important;
}*/
.terracotta {
    color: #ca9790 !important;
}

.social-icon-small {
    height: 40px;
    width: 40px;
}

.logo {
    display: block;
}

.navcontainer .container {
    padding-top: 0;
}

.menuContainer-toggle:focus, .searchContainer-toggle:focus {
    outline: none;
}

.menuContainer-toggle, .searchContainer-toggle {
    height: 29px;
    width: 32px;
    border: 1px solid transparent;
    background-size: 32px 29px;
    background-position: -1px -1px;
    background-color: transparent;
    background-repeat: no-repeat;
}

.menuContainer-toggle {
    background-image: url('/images/assets/menu.svg');
}

.no-svg .menuContainer-toggle {
    background-image: url('/images/assets/menu_active.png');
}

.menuContainer-toggle.collapsed {
    background-image: url('/images/assets/menu.svg');
}

.no-svg .menuContainer-toggle.collapsed {
    background-image: url('/images/assets/menu_png');
}

.searchContainer-toggle {
    background-image: url('/images/assets/search.svg');
}

.no-svg .searchContainer-toggle {
    background-image: url('/images/assets/search_active.png');
}

.searchContainer-toggle.collapsed {
    background-image: url('/images/assets/search.svg');
}

.no-svg .searchContainer-toggle.collapsed {
    background-image: url('/images/assets/search.png');
}

.dropdownHeader, .mobile-dropdownHeader {
    padding: 10px 5px;
}

.dropdown-close {
    padding: 10px 5px;
}

.dropdown-back {
    padding: 10px 5px;
}

.dropdownHeader a, .dropdownHeader a:focus, .mobile-dropdownHeader a, .mobile-dropdownHeader a:focus {
    outline: none !important;
}

.dropdownHeader:first-child, .mobile-dropdownHeader:first-child {
    padding: 10px 5px 5px 0;
    margin-right: 5px;
}

.disabledtextbox {
    pointer-events: none;
    opacity: 0.6;
}

.visible-xs-largeimage {
    display: none;
}

.hidden-xs-largeimage {
    display: block;
}

.giftfinder-no-results-panel {
    margin-bottom: 20px;
}

.giftfinder-background {
    background-image: url('/images/assets/gift-finder/default.jpg');
    width: 1156px;
    height: 360px;
    background-size: 1156px 392px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
}

.giftfinder-background-mobile {
    background-image: url('/images/assets/gift-finder/default.jpg');
    background-repeat: repeat;
    width: 1156px;
    height: auto;
    background-size: 1156px 392px;
    margin-bottom: 20px;
    position: relative;
    padding-left: 20px;
    padding-right: 20px;
    overflow: auto;
}

.refinement-options {
    margin: 3px;
    background-color: #EFEFEF;
    border-radius: 4px;
    overflow: auto;
    float: left;
    cursor: pointer;
}

    .refinement-options label {
        float: left;
        width: auto;
        margin: 10px;
        height: 20px;
        cursor: inherit;
        font-size: 13px;
    }

.refinement-selected {
    color: #fff;
}

.giftfinder-refinement-title {
    font-size: 14px;
    font-weight: bold;
    margin-left: 5px;
    padding: 6px 0;
    font-family: 'Open Sans', sans-serif;
}

.refinement-sort-container {
    position: absolute;
    bottom: 0;
    left: 0;
    padding-bottom: 12px;
    padding-top: 16px;
    border-top: 1px solid;
}

.giftfinder-border {
    border-color: #fff;
}

.refinement-sort-list {
    float: left;
    padding-left: 10px;
    margin-bottom: 5px;
}

.refinement-sort-title {
    display: inline;
    margin: 10px;
    font-size: 13px !important;
    font-family: 'Open Sans', sans-serif;
}

.giftfinder-header-title,
.giftfinder-header-desc {
    font-family: 'Open Sans', sans-serif;
    margin-top: 20px;
    margin-bottom: 0;
}

.giftfinder-header-title {
    font-size: 32px;
    margin-left: 20px;
    margin-right: 16px;
}

.giftfinder-header-desc {
    font-size: 18px;
    margin-left: 4px;
    font-weight: normal;
}

.giftfinder-header-desc-mobile {
    margin-top: 0;
}

.giftfinder-header-title-mobile {
    text-align: center;
    width: 100%;
    margin-left: 0;
    margin-right: 0;
}

.giftfinder-header-desc-container-mobile {
    text-align: center;
    width: 100%;
    margin-bottom: 10px;
}

.refinement-filter {
    width: auto;
}

.refinement-options-container {
    height: auto;
    overflow: auto;
    white-space: nowrap;
}

.refinement-options-container-mobile {
    height: auto;
    width: 100%;
    overflow: auto;
    white-space: nowrap;
}

.refinement-container-mobile {
    background-color: transparent !important;
}

.refinement-bracket-left-mobile {
    margin-right: -4px;
}

.refinement-bracket-right-mobile {
    margin-left: -4px;
}

.refinement-dropdown-label {
    margin-top: 5px;
}

.legend-items {
    vertical-align: middle;
    font-size: 22px !important;
}

.legend-rating-smiles {
    padding-top: 1px !important;
}

.delivery-message-fieldset {
    border: 1px solid #49b279;
    border-radius: 3px;
    text-align: center;
    padding-bottom: 8px;
}

.rating-message-fieldset {
    border-radius: 3px;
    text-align: center;
    padding-bottom: 8px;
}

.rating-message-legend,
.delivery-message-legend,
.rating-message-legend-big,
.rating-message-legend-main,
.delivery-message-legend-big,
.delivery-message-legend-main {
    color: #49b279;
    border-bottom: 0;
    font-size: 17px;
    margin-bottom: 0;
    width: auto;
    margin-left: auto;
    margin-right: auto;
    font-weight: bold;
    vertical-align: middle;
    padding-left: 3px;
}

.rating-review-count {
    font-weight: bold;
}

.rating-message-legend,
.rating-message-legend-big,
.rating-message-legend-main {
    color: #999999;
    padding-left: 2px;
}

.rating-message-legend-big,
.delivery-message-legend-big {
    font-size: 24px;
}

.rating-message-legend-main,
.delivery-message-legend-main {
    padding: 0 7px;
}

.rating-message-label,
.rating-message-active,
.delivery-message-label,
.rating-message-label-bold {
    padding: 0 10px;
    font-weight: normal;
    font-size: 14px;
    margin-bottom: 0;
}

.rating-message-label-bold {
    font-weight: bold;
    padding-right: 5px;
}

.recommend-toggle {
    margin: 4px;
    background-color: #EFEFEF;
    border-radius: 4px;
    border: 1px solid #D0D0D0;
    overflow: auto;
    float: left;
}

    .recommend-toggle label {
        float: left;
        width: 70px;
        margin: 0;
    }

        .recommend-toggle label span {
            text-align: center;
            padding: 12px 0;
            display: block;
            cursor: pointer;
        }

        .recommend-toggle label input {
            position: absolute;
            visibility: hidden;
        }

.slider {
    width: 80% !important;
    margin-top: 9px;
    margin-left: 4px;
}

#ratingslider .slider-handle {
    border: 1px solid;
}

#ratingslider .slider-tick {
    display: none;
}

#ratingslider .slider-track {
    background: #c4c5c6;
}

#ratingslider .tooltip {
    display: none;
}

.reviewpage-header {
    color: black;
    margin-left: 16px;
    font-size: 20px !important;
    font-style: normal;
    font-weight: 700;
}

.reviewpage-subheader {
    margin-left: 10px;
}

.review-rating-label {
    font-weight: bold;
    font-size: 17px;
}

.review-rating-outof-label {
    color: #999;
    font-size: 12px;
}

.click-to-rate-text {
    margin-left: 16px;
    margin-top: 16px;
}

.smile-icons-container {
    margin-left: 10px;
}

.review-rating-empty {
    margin-top: 6px;
}

.dropdown-menu {
    z-index: 9999;
}

.dropdown-menu-column {
    float: left;
    text-align: left;
}

.menu-1-column .dropdown-menu-column {
    width: 100%;
}

.menu-2-column .dropdown-menu-column {
    width: 49.9%;
}

.menu-3-column .dropdown-menu-column {
    width: 33.2%;
}

.menu-4-column .dropdown-menu-column {
    width: 24.8%;
}

.menu-5-column .dropdown-menu-column {
    width: 19.8%;
}

.ImageOverlay {
    position: absolute;
    bottom: 10px;
    z-index: 999;
}

    .ImageOverlay .Overlay {
        background-repeat: no-repeat;
        background-size: 40px 40px;
        height: 40px;
        width: 40px;
        float: right;
        margin-right: 10px;
    }

    .ImageOverlay .OverlayMultibuyContainer {
        background-size: 75px 85px;
        height: 85px;
        width: 75px;
        bottom: 5px;
        margin-left: 10px
    }

    .ImageOverlay .OverlayMultibuy {
        background-repeat: no-repeat;
        background-size: 75px 85px;
        height: 85px;
        width: 75px;
        float: right;
        margin-left: 10px;
        transform: rotate(-10deg);
    }

.info {
    background-image: url('/images/assets/checkout/info.svg');
    width: 25px;
    height: 25px;
    background-size: 25px 25px;
    cursor: pointer;
    margin-top: 5px;
}

.no-svg .info {
    background: url('/images/assets/checkout/info.png') no-repeat;
    width: 25px;
    height: 25px;
    margin-top: 5px;
}

.product-new {
    background-image: url('/images/assets/lister/new.svg');
    position: absolute;
    background-repeat: no-repeat;
    background-size: 60px 60px;
    height: 60px;
    width: 60px;
    z-index: 999;
}

.no-svg .product-new {
    background-image: url('/images/assets/lister/new.gif');
}

.no-product-new .product-new {
    display: none;
}

.product-risque {
    background-image: url('/images/assets/lister/risque.svg');
}

.no-svg .product-risque {
    background-image: url('/images/assets/lister/risque.gif');
}

.product-alcohol {
    background-image: url('/images/assets/lister/18.svg');
}

.no-svg .product-alcohol {
    background-image: url('/images/assets/lister/18.gif');
}

.product-photo {
    background-image: url('/images/assets/lister/photoupload.svg');
}

.no-svg .product-photo {
    background-image: url('/images/assets/lister/photoupload.gif');
}

.product-multibuy {
    background-image: url('/images/assets/lister/multibuy.png');
}

.mobile-offset {
    top: -25px;
}

.icon-mobile {
    margin-left: 10px;
}

.icon-colour-blue {
    color: #0080FF;
}

.icon-colour-cfblue {
    color: #1b307d;
}

.icon-colour-gporange {
    color: #ca9790;
}

.icon-colour-green {
    color: #019A01;
}

.icon-colour-pink {
    color: #FF0080;
}

.icon-colour-red {
    color: #E50000;
}

.tile-magazine-tag {
    position: absolute;
    color: #333333;
    background-color: #ffffff;
    font-size: 12px;
    padding: 2px 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    text-shadow: 0 0 0;
}

footer {
    padding-top: 20px;
}

.footer-container {
    padding-bottom: 20px;
}

.footer-call {
    margin-bottom: 10px;
}

    .footer-call .customer-services, .footer-call .telephone-number {
        font-size: 18px;
        font-weight: 500;
    }

    .footer-call .customer-services {
        margin: 0 5px;
    }

.footer-container .opening-hours, .footer-container .call-charges {
    font-size: 12px;
    font-weight: 300;
    color: #8e8e8e;
}

.footer-container .opening-hours {
    margin-bottom: 5px;
}

.footer-container .call-charges {
    margin-bottom: 10px;
}

.footer-call .call-icon {
    background-image: url('/images/assets/livechat/call.svg');
    background-repeat: no-repeat;
    height: 1.23em;
    width: 1.23em;
    display: inline-block;
    vertical-align: text-bottom;
}

.padding-bottom {
    padding-bottom: 10px;
}

li {
    line-height: 26px;
}

footer .copyright {
    font-size: 11px;
    color: #838383;
}

footer .company-address {
    color: #838383;
}

.largeText {
    font-size: 18px;
}

.tileContainer {
    padding-bottom: 16px;
    min-height: 200px;
}

.largeTileContainer {
    padding-bottom: 15px;
}

.tile {
    position: relative;
    padding-bottom: 100%;
}

.tileLabel {
    position: absolute;
    bottom: 0;
    color: #000000;
    background: #ffffff;
    width: 100%;
    padding: 10px 0;
    z-index: 1000;
    text-align: center;
    line-height: 2em;
    margin: 0px;
    font-size: 14px;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    font-style: normal;
}

.tileBackgroundImage {
    position: absolute;
}

.tileSmile {
    position: relative;
    background-color: #ca9790;
    padding-bottom: 100%;
    line-height: 0;
}

.tileSmileContent {
    position: absolute;
    line-height: 20px;
    margin: 20px;
    color: white;
}

.tileSmileAddress {
    color: #eeb94a;
}

.tileRecommend, .tileSmileCount {
    position: relative;
    background-color: #ca9790;
    padding-bottom: 100%;
    line-height: 0;
}

.tileRecommendContent, .tileSmileCountContent {
    font-family: 'Quicksand', sans-serif;
    font-style: normal;
    position: absolute;
    line-height: 20px;
    width: 100%;
    color: white;
    padding: 20px 25px 0 25px;
}

    .tileSmileCountContent > img, .tileRecommendContent > img {
        width: 45px;
        margin: 10px;
    }

    .tileRecommendContent > p {
        margin-top: 10px;
    }

.tileRecommendPercent, .tileSmileCountMonth {
    font-size: 48px;
}

.tileSmileCountMonth {
    line-height: 46px;
}

.tileFacebook {
    padding-bottom: 100%;
    position: relative;
    background-color: #fff;
}

.productPriceSplash {
    font-size: 12px;
    background-color: #ca9790;
    border-radius: 50%;
    position: absolute;
    width: 30%;
    height: 30%;
    margin: 15px;
    z-index: 1;
}

    .productPriceSplash > p {
        font-family: 'Quicksand',sans-serif;
        font-style: normal;
        line-height: 16px;
        text-align: center;
        color: #fff;
        margin-top: 22%;
        text-transform: uppercase;
    }

        .productPriceSplash > p > span {
            font-size: 16px;
            text-transform: none;
        }

.productTile {
    position: relative;
    padding-bottom: 100%;
}

.productImage {
    position: absolute;
}

.tileEmailSignup {
    position: relative;
    background-color: #ca9790;
    padding-bottom: 100%;
    line-height: 0;
}

.tileEmailSignupContent {
    position: absolute;
    line-height: 20px;
    margin: 20px;
    color: white;
}

    .tileEmailSignupContent .offerHeader {
        font-family: 'Quicksand', sans-serif;
        font-size: 36px;
        text-align: center;
        margin-top: 20px;
    }

    .tileEmailSignupContent .offerLine {
        font-family: 'Quicksand', sans-serif;
        font-size: 17px;
        text-align: center;
        margin-bottom: 0;
    }

[class^="tilefeedspriteicon-"], [class*="tilefeedspriteicon-"] {
    height: 32px;
    width: 36px;
    position: absolute;
    top: -20px;
}

[class^="tilefeedsprite"], [class*="tilefeedsprite"] {
    background: url('/images/assets/thefeedicons.png') no-repeat;
}

.tilefeedspriteicon-bought {
    background-position: -28px 0;
}

.tilefeedspriteicon-launched {
    background-position: -28px -252px;
}

.tilefeedspriteicon-reviewed {
    background-position: -28px -84px;
}

.tilefeedspriteicon-smile {
    background-position: -28px -126px;
}


.breadcrumb {
    padding: 0;
    margin-bottom: 0;
    border-bottom: lightgrey 1px solid;
    border-radius: 0;
    font-size: 12px;
}

    .breadcrumb ul {
        margin-left: 0;
        margin-bottom: 0;
    }

    .breadcrumb a:hover {
        text-decoration: underline !important;
    }

    .breadcrumb li {
        background: url('/images/assets/breadcrumbarrow.png') right center no-repeat;
        padding: 5px 25px 5px 10px;
    }

        .breadcrumb li:first-child {
            padding-left: 0;
            margin-left: 0;
        }

        .breadcrumb li:last-child {
            background: none;
        }

.back-to-top {
    background-image: url('/images/assets/backtotop.svg');
}

.no-svg .back-to-top {
    background-image: url('/images/assets/backtotop.png');
}

.back-to-top {
    background-repeat: no-repeat;
    background-position: 8px 1px;
    height: 50px;
    width: 67px;
    text-align: center;
    color: #636363;
    padding-top: 54px;
    font-size: 11px;
    position: fixed;
    right: -10px;
    cursor: pointer;
}

#backToTopContainer {
    bottom: -3px;
}

.glyphicon-ok {
    color: #73aa2a;
}

.panel {
    box-shadow: none;
    -webkit-box-shadow: none;
}

.list-checkbox li {
    line-height: 18px;
}

#sub-nav a:hover {
    text-decoration: none;
}

.eSmile {
    padding-bottom: 15px;
    text-align: center;
}

    .eSmile img {
        border-radius: 7px;
        width: 250px;
    }


ul.tabs {
    margin: 0;
    padding: 0;
    float: left;
    list-style: none;
    height: 28px;
    font-size: 12px;
    border-bottom: 1px solid #C5C5C5;
    width: 100%;
}

    ul.tabs li {
        float: left;
        margin: 0 4px 0 0;
        padding: 0;
        height: 27px;
        line-height: 27px;
        border: 1px solid #C5C5C5;
        margin-bottom: -1px;
        overflow: hidden;
        position: relative;
        top: 1px;
        background: #E6E6E6;
    }

        ul.tabs li a {
            text-decoration: none;
            color: #000;
            display: block;
            padding: 0 20px;
            outline: none;
        }

            ul.tabs li a:hover {
                color: #FA8C01
            }

        ul.tabs li.active, html ul.tabs li.active a:hover {
            background: #FFF;
            border-bottom: 1px solid #fff;
            font-weight: bold;
        }

.tabContainer {
    border: 1px solid #C5C5C5;
    border-top: none;
    overflow: hidden;
    background: #fff;
    padding: 20px;
}

.listerimage {
    margin: 0 auto 6px auto;
}

.dropdownicon {
    background-repeat: no-repeat;
    background-size: 24px;
    width: 24px;
    height: 24px;
    margin-right: 6px;
}


.view-button span,
.refinement-button span,
.dropdown-button span {
    line-height: 1.8;
}

.view-button.collapsed .dropdownicon,
.refinement-button.collapsed .dropdownicon,
.dropdown-button .dropdownicon {
    background-image: url('/images/assets/arrowdownorange.svg');
}

.no-svg .view-button.collapsed .dropdownicon,
.no-svg .refinement-button.collapsed .dropdownicon,
.no-svg .dropdown-button .dropdownicon {
    background-image: url('/images/assets/arrowdownorange.gif');
}

.view-button.collapsed.option-button-active .dropdownicon,
.view-button:hover .dropdownicon,
.view-button.collapsed:hover .dropdownicon,
.refinement-button.collapsed.option-button-active .dropdownicon,
.no-touch .refinement-button:hover .dropdownicon,
.no-touch .refinement-button.collapsed:hover .dropdownicon,
.dropdown-button.option-button-active .dropdownicon,
.dropdown-button:hover .dropdownicon,
.dropdown-button:focus .dropdownicon {
    background-image: url('/images/assets/arrowdownwhite.svg');
}

.view-button:hover .dropdownicon,
.no-touch .refinement-button:hover .dropdownicon,
.open .dropdown-button:hover .dropdownicon {
    background-image: url('/images/assets/arrowupwhite.svg');
}

.no-svg .view-button.collapsed.option-button-active .dropdownicon,
.no-svg .collapsed:hover .dropdownicon,
.no-svg .refinement-button.collapsed.option-button-active .dropdownicon,
.no-svg .dropdown-button .dropdownicon,
.no-svg .dropdown-button:hover .dropdownicon,
.no-svg .dropdown-button:focus .dropdownicon {
    background-image: url('/images/assets/arrowdownwhite.gif');
}

.view-button .dropdownicon, .refinement-button .dropdownicon, .open .dropdown-button .dropdownicon {
    background-image: url('/images/assets/arrowuporange.svg');
}

.no-svg .view-button .dropdownicon,
.no-svg .refinement-button .dropdownicon,
.no-svg .open .dropdown-button .dropdownicon {
    background-image: url('/images/assets/arrowuporange.gif');
}

.view-button .dropdownicon,
.refinement-button .dropdownicon,
.open .dropdown-button .dropdownicon,
.open .dropdown-button:focus .dropdownicon {
    background-image: url('/images/assets/arrowupwhite.svg');
}

.no-svg .view-button .dropdownicon,
.no-svg .refinement-button .dropdownicon,
.no-svg .open .dropdown-button .dropdownicon,
.no-svg .open .dropdown-button:focus .dropdownicon {
    background-image: url('/images/assets/arrowupwhite.gif');
}

/* Footer - Let's Get Social icons */
.socialLinks li {
    vertical-align: middle;
}

.socialLinks .facebookIcon {
    background: url('/images/assets/facebook.svg') no-repeat;
    background-size: cover;
}

.no-svg .socialLinks .facebookIcon {
    background: url('/images/assets/facebook.png') no-repeat;
    background-size: cover;
}

.socialLinks .twitterIcon {
    background: url('/images/assets/twitter.svg') no-repeat;
    background-size: cover;
}

.no-svg .socialLinks .twitterIcon {
    background: url('/images/assets/twitter.png') no-repeat;
    background-size: cover;
}

.socialLinks .pinterestIcon {
    background: url('/images/assets/pinterest.svg') no-repeat;
    background-size: cover;
}

.no-svg .socialLinks .pinterestIcon {
    background: url('/images/assets/pinterest.png') no-repeat;
    background-size: cover;
}

.socialLinks .instagramIcon {
    background: url('/images/assets/instagram.svg') no-repeat;
    background-size: cover;
}

.no-svg .socialLinks .instagramIcon {
    background: url('/images/assets/instagram.png') no-repeat;
    background-size: cover;
}


.header-splash {
    display: block;
    height: 115px;
    width: 154px;
}

.header-splash-hover {
    display: none;
    height: 115px;
    width: 154px;
}

.header-splash-container:hover .header-splash {
    display: none;
}

.header-splash-container:hover .header-splash-hover {
    display: block;
}

.tileGradient {
    width: 100%;
    height: 40%;
    position: absolute;
    z-index: 10;
    bottom: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0) 0%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0) 0%), to(rgba(0, 0, 0, 0.7) 100%));
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.7) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#a6000000', GradientType=0);
}

/* Input with up/down buttons - Basket Quantity */
.spinner {
    min-width: 50px;
    max-width: 75px;
    margin-left: auto;
    margin-right: auto;
}

    .spinner input {
        text-align: right;
    }

.input-group-btn-vertical {
    position: relative;
    white-space: nowrap;
    width: 1%;
    vertical-align: middle;
    display: table-cell;
}

    .input-group-btn-vertical > .btn {
        display: block;
        float: none;
        width: 100%;
        max-width: 100%;
        padding: 8px;
        margin-left: -1px;
        position: relative;
        border-radius: 0;
    }

        .input-group-btn-vertical > .btn:first-child {
            border-top-right-radius: 4px !important;
        }

        .input-group-btn-vertical > .btn:last-child {
            margin-top: -2px;
            border-bottom-right-radius: 4px !important;
        }

    .input-group-btn-vertical i {
        position: absolute;
        top: 0;
        left: 4px;
    }

.btn-bin {
    background-image: url('/images/assets/controls/bin.svg');
    background-repeat: no-repeat;
    background-size: 12px auto;
    background-position: center;
    width: 32px !important;
    float: right;
    font-size: 12px;
    height: 34px;
}

.paging {
    padding: 10px;
}

.table {
    margin-bottom: 0 !important;
    padding-bottom: 10px;
}

.clickable {
    cursor: pointer;
}

.errorPage {
    height: 558px;
    margin-bottom: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
}

.error404 {
    background-image: url('/images/assets/oops-404.jpg');
}

.error500 {
    background-image: url('/images/assets/oops-500.jpg');
}

.error404-xs {
    background-image: url('/images/assets/oops-xs.jpg');
}

.error500-xs {
    background-image: url('/images/assets/oops-xs.jpg');
}

.field-validation-error {
    margin-top: 10px;
    color: #B82B28;
    font-weight: bold;
}

h2.popularquestion {
    font-size: 16px;
    color: black;
}

.localCollectDivParent {
    padding-top: 7px;
    width: 100%;
}

.localCollectDivChild {
    width: 100%;
}

.localCollectGrey {
    background-color: rgb(181, 181, 181);
    float: right;
    padding: 7px;
    text-align: right;
}

.localCollectGreyLg {
    margin: 0 0 5px 0;
}

.localCollectGreyMd {
    text-align: left !important;
    margin: 0 0 10px 15px;
}

.localCollectGreySm {
    margin: 0 0 10px 15px;
}

.localCollectSlotTakenMessage {
    text-align: right;
}

.waitingforeffectthumbs {
    margin-left: 45%;
    margin-top: 10%;
    margin-bottom: 10%;
}

.effect-hide-button {
    visibility: hidden;
}

.single-effect-thumb {
    max-height: 235px;
}

.small-buttons-landscape {
    margin-top: 50px;
}


.highlight {
    background-color: #ededed;
}

.address-lookup .ui-widget {
    font-family: inherit;
    font-size: 1em;
    border-color: #ca9790;
}

.address-lookup .ui-menu .ui-menu-item {
    padding: 0;
    list-style-image: none;
}

    .address-lookup .ui-menu .ui-menu-item a {
        display: block;
        padding: 8px 10px;
        text-decoration: none;
        border-radius: 0;
        border: 1px solid #fff;
        margin: 0;
        white-space: nowrap;
        overflow-x: hidden;
    }

        .address-lookup .ui-menu .ui-menu-item a.ui-state-focus,
        .address-lookup .ui-menu .ui-menu-item a.ui-state-active {
            border-color: #ca9790;
            border-left-color: #EDEDED;
            border-right-color: #EDEDED;
            background: #EDEDED;
        }

    .address-lookup .ui-menu .ui-menu-item:first-child a,
    .address-lookup .ui-menu .ui-menu-item:first-child a {
        border-top-color: #fff;
    }

    .address-lookup .ui-menu .ui-menu-item:last-child a:last-child,
    .address-lookup .ui-menu .ui-menu-item:last-child a:last-child {
        border-bottom-color: #fff;
    }

.address-lookup .no-matches {
    cursor: not-allowed;
}

.address-editor .well {
    padding: 12px 5px;
    background-color: #f5f5f5 !important;
    position: relative;
}

    .address-editor .well ul {
        padding-left: 6px;
        margin: 0;
    }

    .address-editor .well .validationindicatorcontainer {
        position: absolute;
        right: 9px;
        top: 45px;
    }

label.float-label {
    opacity: 0.0;
    position: absolute;
    font-size: 10px;
    color: #999 !important;
    font-weight: normal !important;
}

input.adapted-placeholder, select.adapted-placeholder {
    height: 38px !important;
}

    input.adapted-placeholder.show-label, select.adapted-placeholder.show-label {
        padding-top: 15px !important;
        padding-bottom: 5px !important;
    }

    input.adapted-placeholder.hide-label, select.adapted-placeholder.hide-label {
        padding-top: 5px !important;
        padding-bottom: 5px !important;
    }

.no-vertical-padding {
    padding-left: 0;
    padding-right: 0;
}

#rating-container {
    margin-top: 40px;
}

.product-price-container {
    font-size: 16px;
    line-height: 16px;
    font-weight: 600;
}

.product-sale-price {
    color: #e85c4e;
}

.product-price-integral {
    float: left;
    font-weight: 700;
    font-size: 1.35em;
    line-height: 1em;
}

.product-price-superscript {
    float: left;
    font-size: 0.9em;
    line-height: 1.2em;
    padding-right: 1px;
}

.product-price-pence {
    float: left;
    font-size: 0.6em;
}

.product-was-price .product-price-superscript {
    text-decoration: line-through !important;
}

.product-was-price .product-price-integral {
    text-decoration: line-through !important;
}

.product-price-change {
    padding-right: 0.3em;
}

.product-price-change,
.homepage-product-price-change {
    float: left;
    font-size: 0.8em;
}

.product-price-container .product-price-change,
.product-price-container .homepage-product-price-change {
    float: none;
    vertical-align: top;
}

.product-price-inner {
    display: inline-block;
}


.carousel-container {
    overflow-x: scroll;
    overflow-y: hidden;
    float: none;
    padding: 0;
    -webkit-overflow-scrolling: touch;
    white-space: nowrap;
    /* Firefox */
    width: -moz-calc(100% - 16px);
    /* WebKit */
    width: -webkit-calc(100% - 16px);
    /* Opera */
    width: -o-calc(100% - 16px);
    /* Standard */
    width: calc(100% - 16px);
    margin: 0 auto;
}

.carousel-item {
    display: inline-block;
    vertical-align: top;
    width: 40%;
    font-weight: 400;
    white-space: normal;
}

    .carousel-item .product-price-container {
        padding-bottom: 10px;
    }

.carousel-item-image {
    display: block;
    width: 100%;
    top: 0;
    bottom: 0;
    height: auto;
}

.carousel-item-separator {
    padding: 8px;
}

.flag {
    margin-right: 5px;
    padding-top: -5px;
}

.last-favourite {
    margin-bottom: 20px;
}

#headerContainer {
    font-family: 'Open Sans', sans-serif;
}

.recaptchaContainer {
    padding-bottom: 15px !important;
}
.b-tracking-consent {
    background-color: rgba(202,151,144,.95);
    bottom: 0;
    -webkit-box-shadow: 0 -8px 20px 0 rgba(0,0,0,.09);
    box-shadow: 0 -8px 20px 0 rgba(0,0,0,.09);
    color: #fff;
    font-size: 14px;
    font-weight: 600;
    left: 0;
    line-height: 1.3125;
    padding: 14px 0;
    position: fixed;
    right: 0;
    text-align: center;
    -webkit-transform: translate3d(0,110%,0);
    transform: translate3d(0,110%,0);
    -webkit-transition: -webkit-transform .3s cubic-bezier(.65,.05,.36,1);
    transition: -webkit-transform .3s cubic-bezier(.65,.05,.36,1);
    transition: transform .3s cubic-bezier(.65,.05,.36,1);
    transition: transform .3s cubic-bezier(.65,.05,.36,1),-webkit-transform .3s cubic-bezier(.65,.05,.36,1);
    z-index: 1000;
}

@media (min-width: 1260px) {
    .cookiecontainer {
        max-width: 1440px;
    }
}

@media only screen and (min-width: 1260px) {
    .cookiecontainer, .container-fluid {
        padding-left: 64px;
        padding-right: 64px;
    }
}

.b-tracking-consent__container {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.b-tracking-consent__content {
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    padding: 0 15px 0 47px;
}
.b-tracking-consent.m-active {
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
}

.t-link-white--inverted {
    cursor: pointer;
    text-decoration: none;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(90%,transparent),color-stop(90%,#fff),color-stop(95%,#fff),color-stop(95%,transparent));
    background-image: linear-gradient(transparent 90%,#fff 0,#fff 95%,transparent 0);
    background-repeat: no-repeat;
    background-size: 0 100%;
    -webkit-transition: background-size .3s cubic-bezier(.65,.05,.36,1);
    transition: background-size .3s cubic-bezier(.65,.05,.36,1);
    background-size: 100% 100%;
    color: #fff !important;
    background-color: transparent !important;
}
.t-link-white--inverted :focus {

    outline: 0;
}
.consent-btn {
    color: #CA9790;
    cursor: pointer;
    margin: 0 5px;
    background-color: #fff;
    border-color: #fff;
    box-shadow: 0 10px 20px 0 rgba(202,151,144,.95);
    padding: .25rem .5rem;
    font-size: 13px;
    line-height: 1.5;
    border-radius: .1875rem;
    border: 2px solid transparent;
    font-weight: 700;
    font-family: Averta,sans-serif;
}

.consent-close-btn {
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: 0 0;
    border: 2px solid hsla(0,0%,100%,.15);
    border-radius: 100%;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    font-size: 15px;
    height: 32px;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    min-width: 32px;
    padding: 0;
    width: 32px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
}
#agreebtn {
    margin-right: 20px;
}
